
export const SET_TOKENS_LOADING = 'SET_TOKENS_LOADING';

export const SET_TOKEN_SINGLE_LOADING = 'SET_TOKEN_SINGLE_LOADING';

export const GET_TOKENS_SUCCESS = 'GET_TOKENS_SUCCESS';

export const DELETE_TOKEN_SUCCESS = 'DELETE_TOKEN_SUCCESS';

export const TOKEN_CREATED = 'TOKEN_CREATED';

export const TOGGLE_ACCESS_TOKEN_MODAL = 'TOGGLE_ACCESS_TOKEN_MODAL';